@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');







html {



	scroll-behavior: smooth;



}







html {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	font-family: 'Open Sans', sans-serif;



}







*,



*:before,



*:after {



	-webkit-box-sizing: inherit;



	-moz-box-sizing: inherit;



	box-sizing: inherit;



	margin: 0;



	padding: 0;



}







body {



	margin: 0;



	padding: 0;



	font-family: 'Open Sans', sans-serif;



}



.clear {



	clear: both;



}



.img {



	width: 100%;



	display: block;



}



.v_a_img {



	vertical-align: middle;



}







.sticky {



	position: sticky;



	top: 0;



	width: 100%;



	z-index: 999999;



	opacity: none;



}





.mi_vi {
	text-align: center;
	border-top: 5px solid #014e9e;
	padding: 0px 20px;
	border-left: 1px solid #014e9e;
	border-right: 1px solid #014e9e;
	border-bottom: 1px solid #014e9e;
}

.a_col_sm3 {
	width: 48%;
	float: left;
	margin: 1%;
}

.a_img {
	vertical-align: middle;
	border-style: none;
}

.mi_vi h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 700;
	margin: 4% 0% 0% 0%;
	color: #423d3d;
}

.brd2 {
	border: 1px solid #d6d6d6;
	width: 51%;
	margin: 14px auto;
}

.mi_vi p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	margin: 4% 0%;
	color: #000;
	line-height: 160%;
	min-height: 100px;
}

/*--------------------------------------------------------------



Header



--------------------------------------------------------------*/



.top_main {
	width: 100%;
	position: fixed;
	z-index: 99;
}



.top {



	width: 90%;



	margin: 0 auto;



	max-width: 1200px;



}







.top2 {



	width: 90%;



	margin: 0 auto;



	max-width: 1200px;



}







.logo {



	width: 152px;



	position: absolute;



	right: 0;



	left: 5%;



	top: 0;



	opacity: 1 !important;



	z-index: 999999999;







}











.logo img {



	display: block;



}







.navbar {



	width: 500px;



	float: right;



	margin: 1% 1%;



}







.top_right {



	width: 700px;



	float: right;



	margin: 1.3% 0% 1.3%;



}







.col_em {



	width: 175px;



	float: right;



	background-color: #fff;



	border-radius: 22px;



	margin: 2% 0% 1%;



}







.col_em_icn {



	width: 17px;



	float: left;



	text-align: center;



	padding: 7% 10%;



}



.col_em_txt {



	width: 125px;



	float: left;



}







.col_em_txt p {



	color: #7d7d7d;



	font-family: 'Open Sans', sans-serif;



	font-size: 15px;



	font-weight: 600;



	line-height: 150%;



	padding: 7% 0% 7% 7%;



}







/*--------------------------------------------------------------



Front Page



--------------------------------------------------------------*/



.banner {



	width: 100%;



}







/*--------------------------------------------------------------



Welcome 



--------------------------------------------------------------*/



.welcome h1 {



	font-size: 25px;



	font-weight: 500;



	color: #000;



	text-align: left;



	padding: 4% 4% 1% 4%;



	font-family: 'Open Sans', sans-serif;



	text-transform: capitalize;



	line-height: 130%;



}







.welcome h1 span {



	font-weight: 600;



	color: #014e9e;





}







.welcome p {



	font-size: 15px;



	font-weight: 600;



	color: #000;



	text-align: justify;



	padding: 1% 4% 2% 4%;



	font-family: 'Open Sans', sans-serif;



	line-height: 150%;



}











.lin2 {



	width: 92%;



	height: 1px;



	background-color: #e7e7e7;



	margin: 1% 4%;



}











.tagline h1 {



	font-size: 21px;



	font-weight: 600;



	color: #fff;



	text-align: center;



	padding: 1%;



	font-family: 'Open Sans', sans-serif;



	text-transform: capitalize;



	line-height: 130%;



}







.tagline h1 span {



	font-size: 18px;



	font-weight: 500;



	color: #fff;



	text-align: center !important;



	text-transform: none;



}











.logo_brd {



	border: 1px solid #d3d3d3;



}







/*--------------------------------------------------------------



courses 



--------------------------------------------------------------*/



.products_col_sm3 {



	width: 100%;



	float: left;



	background: #fff;



}







.courses h1 {



	font-size: 25px;



	font-weight: 500;



	color: #000;



	text-align: center;



	padding: 1.5% 1% 0% 1%;



	font-family: 'Open Sans', sans-serif;



	text-transform: uppercase;



	line-height: 130%;



}







.courses h1 span {



	font-weight: 600;



	color: #014e9e;



}







.courses p {



	font-size: 15px;



	font-weight: 600;



	color: #505050;



	text-align: center;



	padding: 1%;



	font-family: 'Open Sans', sans-serif;



	line-height: 150%;



}







.courses h2 {



	font-size: 17px;



	font-weight: 600;



	color: #000;



	text-align: center;



	padding: 1%;



	font-family: 'Open Sans', sans-serif;



	line-height: 140%;



	padding: 1% 1% 2.5%;



}







.shdow {



	-webkit-box-shadow: 1px 1px 7px 0px rgba(204, 204, 204, 1);



	-moz-box-shadow: 1px 1px 7px 0px rgba(204, 204, 204, 1);



	box-shadow: 1px 1px 7px 0px rgba(204, 204, 204, 1);



}











/*--------------------------------------------------------------



why_us 



--------------------------------------------------------------*/



.why_us h1 {



	font-size: 25px;



	font-weight: 500;



	color: #000;



	text-align: left;



	padding: 1.5% 1% 1% 1%;



	font-family: 'Open Sans', sans-serif;



	text-transform: uppercase;



	line-height: 130%;



}







.why_us h1 span {



	font-weight: 600;



	color: #8e0e0d;



}







.why_us p {



	font-size: 15px;



	font-weight: 600;



	color: #000;



	text-align: justify;



	padding: 1%;



	font-family: 'Open Sans', sans-serif;



	line-height: 150%;



}











/*--------------------------------------------------------------



Regular Content



--------------------------------------------------------------*/



.contener {



	width: 90%;



	margin: 0 auto;



	max-width: 1200px;



}







.col_sm1 {



	width: 100%;



	margin: 0 auto;



}







.col_sm2 {



	width: 48%;



	margin: 1%;



	float: left;



}







.col_sm3 {



	width: 30%;



	float: left;



	margin: 1%;



}







.col_sm4 {



	width: 23%;



	float: left;



	margin: 1%;



}







.col_sm5 {



	width: 18%;



	float: left;



	margin: 1%;



}







.col_sm8 {



	width: 33%;



	float: left;



	margin: 1%;



}



.col_sm88 {



	width: 63%;



	float: left;



	margin: 1%;



}



.why_col_sm8 {



	width: 33%;



	float: left;



	margin: 0% 1%;



}



.why_col_sm88 {



	width: 63%;



	float: left;



	margin: 0% 1%;



}







.col_sm9 {



	width: 28%;



	float: left;



	margin: 1%;



}



.col_sm99 {



	width: 68%;



	float: left;



	margin: 1%;



}



.top3 {
	width: 75%;
	margin: 0 auto;
	max-width: 1100px;
}

.bg_clr6 {
	background-color: #014e9e;
	height: 500px;
}

.col_sm222 {
	width: 50%;
	float: left;
}

.bg_img3 {
	background-image: url("../images/cont_bg.jpg");
	height: 500px;

	background-repeat: no-repeat;
	background-size: cover;
}

.contact_txt h1 {
	font-family: 'Montserrat', Sans-Serif;
	color: #fff;
	font-weight: 600;
	font-size: 28px;
	margin: 6% 5%;

}

.cnt_icon {
	width: 10%;
	float: left;
	margin: 5% 0% 0% 5%;
}

.cnt_icon_txt {
	width: 80%;
	float: left;
	margin: 4% 0% 0% 0%;
}

.cnt_icon_txt p {
	font-family: 'Muli', Sans-Serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 160%;
	color: #fff;

}

.cnt_icon_txt a {
	text-decoration: none;
	color: #fff;
}

.cnt_icon .fa {
	color: #fff;
}

.contact_txt1 {
	font-family: 'Montserrat', Sans-Serif;
	color: #fff;
	font-weight: 600;
	font-size: 28px;
	margin: 6% 5%;

}

.ct_form_left {
	float: left;
	margin: 5% 0% 0% -9%;
}

.preloder {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: #fff;
	z-index: 99999;
}

.preloder img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}




/*--------------------------------------------------------------



Contact Page



--------------------------------------------------------------*/

.mg_top_rev {
	margin-top: -55px;
}

.page_head {
	font-family: 'Open Sans';
	color: #014e9e;
	font-size: 25px;
	font-weight: 700;
	margin: 0% 1% 0% 1%;
	display: inline-block;
	background-color: #fff;
	padding: 20px 30px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	position: relative;
}

.about_bg {
	padding: 20px 0px 20px 0px;
	background-image: url("../images/ba_1.jpg");
	background-size: cover;
}

.contact_txt h2 {



	font-family: 'Open Sans', sans-serif;



	font-size: 20px;



	font-weight: 600;



	padding: 1% 1% 0%;



	color: #122a5a;



}



.cont_col_sm3 {



	width: 31%;



	float: left;



	margin: 1%;



	border: 1px solid #e9e9e9;



	background-color: #f3f3f3;



	min-height: 140px;



}



.cont_pdg_sm3 {



	padding: 1% 1.5%;



}



.con_heading h2 {



	font-family: 'Open Sans', sans-serif;



	color: #000;



	font-size: 18px;



	font-weight: 600;



	padding: 2% 1% 0%;



}



.cont_icn {



	width: 20px;



	float: left;



	margin: 1.5% 3% 0% 1%;



}



.cont_icn i {



	font-size: 20px;



}







.cont_txt_main {



	width: 85%;



	float: left;



}



.cont_txt_main p {



	font-family: 'Open Sans', sans-serif;



	color: #303030;



	font-size: 14px;



	font-weight: 600;



	line-height: 150%;



	text-align: justify;



}











/*--------------------------------------------------------------



link



--------------------------------------------------------------*/



a.link:link {



	color: #000;



	text-decoration: underline;



}



a.link:visited {



	color: #000;



	text-decoration: underline;



}



a.link:hover {



	color: #000;



	text-decoration: underline;



}



a.link:active {



	color: #000;



	text-decoration: none;



}



















a.link2:link {



	color: #fff;



	text-decoration: none;



}



a.link2:visited {



	color: #fff;



	text-decoration: none;



}



a.link2:hover {



	color: #fff;



	text-decoration: none;



}



a.link2:active {



	color: #f15757;



	text-decoration: none;



}











/*--------------------------------------------------------------



Extra



--------------------------------------------------------------*/



.bg_clr {

	background-color: #014e9e;

}



.bg_clr_n {

	background-color: #014e9e;

	background: rgba(255, 255, 255, 0.9)
		/* Green background with 30% opacity */

}





.bg_clr3 {

	background: #fff;

}





.bg_clr2 {

	background: #f2f2f2;

}



.bg_clr4 {

	background: #009566;

}







.bg_img1 {

	background-image: url("../images/bg.jpg");

	background-position: center;

	background-size: 100%;

	background-attachment: fixed;

}







.ex_padg {

	padding: 1.5%;

}







.bullet2 ul {

	list-style-image: url(../images/bullet3.png);

	margin-left: 0%;

}



.bullet2 ul li {



	font-family: 'Open Sans', sans-serif;



	color: #000;



	font-weight: 600;



	font-size: 15px;



	margin: 2% 0%;



	line-height: 140%;



	text-align: justify;



	margin: 2% 1% 2% 4%;



}







.bull_head {



	font-family: 'Open Sans', sans-serif;



	color: #03356f;



	font-weight: 700;



	font-size: 18px;



	text-align: justify;



	margin: 2% 1% 2% 1%;



}



.bull_head2 {



	font-family: 'Open Sans', sans-serif;



	color: #000;



	font-weight: 700;



	font-size: 16px;



	text-align: justify;



	padding: 1% 1% 1%;



}











.red_mor {



	width: 115px;



	margin: 1% auto 4%;



	float: none;



	background-color: #014e9e;



}


.red_mor2{
	width: 115px;
    margin: 1% auto;
    float: none;
    background-color: #014e9e;
}




.btn {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	border: 0px solid;
	cursor: pointer;
	text-align: center;
	color: #fff;
	padding: 10px;
	font-weight: 500;
	text-transform: uppercase;
	transition-duration: 1s;
}



.btn:hover {
	background-color: #720302;
	color: #fff;
	transition-duration: 1s;
}




.btn2 {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	border: 0px solid;
	cursor: pointer;
	text-align: center;
	color: #fff;
	padding: 10px;
	font-weight: 500;
	text-transform: uppercase;
	transition-duration: 1s;
	background-color: #fff;
}



.btn2:hover {
	background-color: #000;
	color: #fff;
	transition-duration: 1s;
}


.btn2 a{
	text-decoration: none;
	color: #000;
}

.btn2:hover a{
	color: #fff;
}


/*--------------------------------------------------------------



Footer



--------------------------------------------------------------*/



.ftr_clr {



	background: #03b3e3;



}







.ftr_txt_hed h3 {



	margin: 0;



	color: #fff;



	text-transform: uppercase;



	font-size: 21px;



	font-weight: 500;



	padding: 13px 0;



	font-family: 'Open Sans', sans-serif;



}







.ftr_icon {



	width: 16px;



	float: left;



	margin: 21px 13px 0 0px;







}







.ftr_contact_txt {



	width: 80%;



	float: left;



}







.ftr_txt_inner {



	width: 100%;



	float: left;



}







.ftr_txt_inner p {



	font-size: 15px;



	color: #fff;



	font-family: 'Open Sans', sans-serif;



	padding: 21px 0 10px 0;



	text-align: justify;



	line-height: 140%
}







.ftr_btn {



	margin-top: 21px;



	float: left;



	width: 98%;



}







.ftr_btn a {



	color: #000;



	text-transform: capitalize;



	background: #fff;



	font-size: 14px;



	font-weight: 600;



	font-family: 'Open Sans', sans-serif;



	padding: 8px 15px;



}







.ftr_btn a:hover {



	text-decoration: none;



	color: #000;



}







.ftr_col_sm2 {



	width: 50%;



	float: left;



}







.ftr_Nav ul li {



	padding: 2% 1%;







}







.ftr_Nav ul li:nth-child(5) {



	border-bottom: none;



}



.ftr_Nav ul li a {



	text-decoration: none;



	color: #fff;



	text-transform: uppercase;



	font-size: 14px;



	font-family: 'Open Sans', sans-serif;



}

.txt1_ctr {
	background-image: url("../images/tagline-bg.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0px;
	color: #fff;
}

.txt1_ctr h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	line-height: 160%;
	font-weight: 600;
	color: #fff;
	padding-left: 1%;
}


.txt1_ctr2 {
	background-image: url("../images/tagline-bg.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0px;
	color: #fff;
}


.txt1_ctr2 h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	line-height: 160%;
	font-weight: 600;
	color: #fff !important;
	padding-left: 1%;
	text-align: center;
}



.txt_ctr {
	background-image: url("../images/tagline-bg.jpg");
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0px;
}

.txt_ctr h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	line-height: 160%;
	font-weight: 600;
	text-align: center;
	color: #fff;
	font-style: italic;
}

.col_sm10 {
	width: 60%;
	float: left;
	margin: 1%;
}

.col_sm100 {
	width: 35%;
	float: left;
	margin: 1%;
}

.col_sm100 h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	line-height: 160%;
	font-weight: 600;
	color: #000;
	padding-left: 4%;
	padding-bottom: 2%;
	padding-top: 0%;
}

.col_sm100 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-align: justify;
	line-height: 160%;
	font-weight: 600;
	margin: 1%;
}



/*h2 for col */
.col_sm1001 {
	width: 35%;
	float: left;
	margin: 1%;
}

.col_sm1001 h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	line-height: 160%;
	font-weight: 600;
	color: #000;
	padding-left: 4%;
	padding-bottom: 2%;
	padding-top: 0%;
}

.col_sm1001 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-align: justify;
	line-height: 160%;
	font-weight: 600;
	margin: 1%;
}



.round-radius {
	border-radius: 20px;
}

.body_txt h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #014e9e;
	font-weight: 600;
	margin: 1%;
	line-height: 160%;
}

.body_txt h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	line-height: 160%;
	font-weight: 600;
	color: #014e9e;
	padding-left: 1%;
}

.body_txt p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-align: justify;
	line-height: 160%;
	font-weight: 600;
	margin: 1%;
}

.body_txt ul {
	list-style-image: url(../images/bullet3.png);
	margin-left: 6%;
}

.body_txt ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #000;
	line-height: 200%;
}

.product {}

.product h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	background-color: #014e9e;
	padding: 10px 20px;
	color: #fff;
	font-weight: 600;
}

.product ul {
	list-style-image: url(../images/bullet3.png);
	margin-left: 11%;
	margin-top: 10px;
}

.product ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #000;
	line-height: 200%;
}

.brd {
	border: 1px solid #e4e4e4;
	margin: 40px 0px 30px 0px;
}

.our_work {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 13px;
	color: #014e9e;
}

.img_brd {
	border: 1px solid #f1f1f1;
}

.sticky {
	position: sticky;
	top: 0;
}

#products {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 99%;
	margin: 0% 1%;
}

#products td,
#products th {
	border: 1px solid #ddd;
	padding: 8px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}

#products tr:nth-child(even) {
	background-color: #f2f2f2;
}

#products tr:hover {
	background-color: #ddd;
}

#products th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: #014e9e;
	color: white;
}

.client_sm3 {
	width: 28%;
	float: left;
	margin: 1% 3% 1% 1%;
	position: relative;
}

.client_sm3 h1 {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	background-color: #014e9e;
	padding: 10px 0px 10px 33px;
	display: inline-block;
	width: 250px;
	position: absolute;
	bottom: 15px;
	left: -24px;
	color: #fff;
	font-weight: 600;
	transition: all 0.3s ease;
}

.client_sm3:hover h1 {
	bottom: 0;
	left: 0;
	width: 100%;
}

.ftr_Nav ul li a span {



	margin-right: 10px;



}







.ftr_contact_txt p a {



	text-decoration: none;



	font-size: 15px;



	font-family: 'Open Sans', sans-serif;



	color: #fff;



}







.ftr_hed .col_sm3:nth-child(3) {



	float: right;



}











.ftr_txt1 {



	color: #fff;



	font-size: 14px;



	padding: 1.5% 1%;



	font-family: 'Open Sans', sans-serif;



}







.ftr_txt2 {



	float: right;



}







.ftr_clr2 {



	background-color: #090909;



	border-top: 1px solid #090909;



}















/* ------------------------------------------------------



top arrow



------------------------------------------------------ */



.top_arrow {



	width: 25px;



	height: 33px;



	position: fixed;



	right: 2%;



	bottom: 15%;



	display: none;



	transition-duration: 1s;



	background-image: url('../images/top-b.png');



	cursor: pointer;



	background-repeat: no-repeat;



	z-index: 999;



}



.top_arrow:hover {



	width: 25px;



	height: 33px;



	position: fixed;



	right: 2%;



	transition-duration: 1s;



	bottom: 15%;



	cursor: pointer;



	background-image: url('../images/top-b.png');



	display: none;



}



















@media only screen and (max-width:1125px) {



	.top {



		width: 100%;



	}



	.top2 {



		width: 100%;



	}







	.logo img {



		width: 100%;



	}



	.contener {



		width: 100%;



	}



	.col_em {



		margin: 4% 1% 1%;



	}



}











@media only screen and (max-width:1015px) {



	.conta_col_sm2 {



		height: 650px;



	}



	.conta_col_sm1 {



		height: 650px;



	}







	.c_clr {



		min-height: 300px;



	}







	.c_icon .fa {



		margin-top: 6%;



	}



}















@media only screen and (max-width:900px) {







	.col_sm8 {



		width: 70%;



	}



	.col_sm88 {



		width: 98%;



	}







	.why_col_sm8 {



		width: 70%;



	}



	.why_col_sm88 {



		width: 98%;



	}







	.cont_col_sm3 {



		width: 100%;



	}



}











@media only screen and (max-width:892px) {



	.logo_main {



		width: 65%;



	}



	.top_right {



		width: 640px;



	}



	.navbar {



		width: 440px;



	}



}







@media only screen and (max-width:825px) {



	.logo_main {



		width: 70%;



	}



}







@media only screen and (max-width:800px) {

	.col_sm4 {
		width: 48%;
	}

	.col_sm10 {
		width: 98%;
		float: none;
		margin: 1% auto;
	}

	.col_sm100 {
		width: 98%;
		float: none;
		margin: 1% auto;
	}

	.sticky {
		position: static;
	}

	.preloder img {
		width: 90%;
	}

	.logo {
		margin: 1% auto;
		float: none;
		position: static;
	}

	 .top_main{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        background: #fff;
    }

    .banner{
        margin-top: 120px; /* adjust header height */
    }

	.col_sm222 {
		width: 100%;
	}

	.ct_form_left {
		display: none;
	}

	.top3 {
		width: 96%;
	}

	.client_sm3 {
		width: 46%;
	}

	.top_right {



		width: 100%;
		margin: 0;



	}



	.navbar {



		width: 100%;



		background-color: #014e9e;



		margin: 0%;



	}



	.col_em {



		display: none;



	}



	.col_sm3 {



		width: 48%;



	}







	.col_sm2 {



		width: 100%;



	}











	.bullet2 ul li {



		text-align: left;



	}



	.col_sm8 {



		width: 98%;



	}



	.why_col_sm8 {



		width: 98%;



	}







	.col_sm9 {



		width: 98%;



	}



	.col_sm99 {



		width: 98%;



	}



}











@media only screen and (max-width:700px) {

	.client_sm3 {
		width: 98%;
		margin: 1% auto;
		float: none;
	}

	.client_sm3 h1 {
		position: static;
		width: 100%;
	}

	.col_sm4 {
		width: 98%;
		float: none;
		margin: 1% auto;
	}

	.conta_col_sm2 {



		width: 98%;



		float: none;



		margin: 0% auto;



		padding: 3%;



		height: 880px;



	}



	.conta_col_sm22 {



		width: 98%;



		float: none;



		margin: 2% 1%;



	}



	.col_sm16 {



		width: 96%;



	}











	.top_right {



		padding: 0;



	}







	.col_sm3 {



		width: 98%;



	}







	/* about page */



	.col_ms1 {



		width: 98%;



	}







	.col_ms11 {



		width: 98%;



	}







	/* solutuins page */



	.col_ms5 {



		width: 48%;



	}







	.col_ms6 {



		width: 48%;



	}







	.col_ms7 {



		width: 48%;



	}



}















@media only screen and (max-width:600px) {



	.a_col_sm3 {
		width: 96%;
		float: none;
		margin: 1% auto 5% auto;
	}



	.products_col_sm3 {



		width: 98%;



		margin: 1%;



		float: none;



		min-height: 322px;



	}



	.infra_col_sm2 {



		width: 98%;



		margin: 15% 1% 2% 1%;



		float: left;



	}



	.conta_col_sm1 {



		width: 98%;



		float: none;



		padding: 2%;



		margin: 0% 0% 2% 1%;



		height: 450px;



	}



	.col_sm44 {



		width: 100%;



	}











	.ftr_col_sm2 {



		width: 98%;



	}







	.ftr_txt2 {



		float: left;



	}







	.ic.menu {



		top: 34px !important;



	}







}











@media only screen and (max-width:550px) {



	.col_em {



		width: 425px;



		float: none;



	}



	.bullet2 ul {



		margin-left: 1%;



	}



}







@media only screen and (max-width:460px) {



	.col_em_icn_txt_main {



		width: 45%;



		float: none;



		margin: 1% auto;



	}



	.col_em_icn_txt_main2 {



		width: 45%;



		float: none;



		margin: 1% auto;



	}



	.top_right {



		width: 98%;



		float: none;



	}



	.col_em {



		width: 98%;



		float: none;



	}



	.bullet2 ul {



		margin-left: 2%;



	}



}







@media only screen and (max-width:441px) {



	.col_em_icn_txt_main {



		width: 48%;



	}



	.col_em_icn_txt_main2 {



		width: 48%;



	}



}







@media only screen and (max-width:415px) {



	.col_em_icn_txt_main {



		width: 50%;



	}



	.col_em_icn_txt_main2 {



		width: 50%;



	}



}







@media only screen and (max-width:400px) {



	.col_em_icn_txt_main {



		width: 55%;



	}



	.col_em_icn_txt_main2 {



		width: 55%;



	}



}











@media only screen and (max-width:365px) {



	.col_em_icn_txt_main {



		width: 60%;



	}



	.col_em_icn_txt_main2 {



		width: 60%;



	}



}











@media only screen and (max-width:331px) {



	.col_em_icn_txt_main {



		width: 64%;



	}



	.col_em_icn_txt_main2 {



		width: 64%;



	}



}